.body {
    background-color: #ECECEC;
}

:root {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
}

/*верхушка*/
.header {
    display: flex;
    justify-content: space-evenly;
    padding-top: 2rem;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.25);
    background-color: white;
}

.form {
    width: 50rem;
}

.button1 {
    background-color: #EF781A;
    color: white;
    font-size: 2rem;
    padding: 1rem;
}

.button2 {
    color: white;
    background-color: #00D008;
    font-size: 2rem;
    padding: 1rem;
}

.name {
    border-top: solid #ECECEC;
    border-bottom: solid #ECECEC;
    width: 100%;
    height: 10rem;
    background-color: white;
    box-shadow: 0px 4px rgba(0, 0, 0, 0.15);
}

.title {
    font-size: 3rem;
    font-weight: 800;
    color: #000000;
    margin-left: 20%;
    margin-top: 5rem;
}

.hr-header {
    box-shadow: rgba(0, 0, 0, 0.25);
    height: 20rem;
}

/*menu*/
.menu {
    display: flex;
    list-style: none;
    justify-content: space-evenly;
    color: #7B7B7B;
    box-sizing: border-box;
}

.menu>a {
    font-weight: 2rem;
    font-weight: 500;
    color: rgba(123, 123, 123, 1);
    transition: all .4s;
    text-decoration: none;
}

.menu-nav-item:hover a {
    padding: 1rem;
    background-color: rgba(196, 196, 196, 1);
    color: rgba(52, 52, 52, 1);
    border-radius: 10px;
}

.menu-nav-item {
    text-decoration: none;
    font-size: 2rem;
}

.nav {
    width: 50rem;
}

/*side menu*/
.side-menu {
    z-index: 1;
    position: fixed;
    right: 5%;
    height: fit-content;
    width: 25rem;
    background-color: rgba(255, 255, 255, 1);
    padding: 15px;
    border-radius: 3px;
    box-shadow: 0px 4px rgba(0, 0, 0, 0.15);
}

.price {
    display: flex;
    justify-content: space-around;
    font-size: 1.8rem;
}

.button3 {
    background-color: #EF781A;
    color: white;
    font-size: 2rem;
    padding: 1rem;
    display: flex;
    font-weight: 800;
    text-align: justify;
    border-radius: 10px;
    box-shadow: 0px 4px rgba(0, 4, 4, 0.25);
}

.btn3 {
    padding: 0 1.8rem;

}

.order-item {
    color: #979797;
}

.order {
    font-size: 1.8rem;
    color: #000000;
    padding: 10px;
}

.order-name {
    font-size: 1.8rem;
    color: #000000;
    padding: 10px;
}

/*food*/
.food {
    margin-left: 10%;
    padding-bottom: 40%;
}

.h2 {
    font-size: 2.4rem;
}

.card {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 50px;
    padding: 0 30% 0 0;
}

.item {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 4px rgba(0, 0, 0, 0.15);
    margin: 0 auto;
}

.card-title {
    font-size: 1.8rem;
    padding-left: 1rem;
    margin: 1rem;
}

.card-text {
    font-size: 1rem;
    color: #A1A1A1;
    padding-left: 1rem;
}

.btn-buy {
    display: flex;
    justify-content: space-around;
}

.card-price:hover::before {
    content: 'В корзину';
    color: white;
    display: inline-block;
    max-width: 10rem;
    margin: 0 auto;
    padding: 9px 10px;
    background-color: #FF6C01;
    border-radius: 20px;
    font-size: 12px;
}

.card-price:hover {
    color: white;
    font-size: 1px;
    margin: 0;
}

.heart {
    width: 24px;
    height: 24px;
}

svg.heart:hover path {
    fill: #69A042;
}

/*partner*/
.information {
    justify-content: center;
    display: flex;
    margin-left: -30%;
}

.inf {
    background-color: #fff;
    width: 700px;
    padding-left: 5px;
}

.text1 {
    color: #999999;
    font-size: 1.4rem;
}

.text2 {
    color: #000000;
    font-size: 1.6rem;
}

/*information*/
.footer {
    background-color: #323232;
    color: #fff;
    width: 100%;
    height: 10rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.ftr {
    display: flex;
}

.ftr-item {
    padding: 0 2rem;
}

.soc-media {
    padding: 0 2rem;
}